body {
	background: #f3f3f3;
	font-family: 'Roboto', sans-serif;
	color: #0d0d0d;
	font-size: 16px;
	line-height: 24px;
    font-weight: 300;
}

a {
	text-decoration: none;
	color: #d7272a;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

a:hover {
	color: #91001d;
}

.logo-header {
    color: #fff;
    background: #000;
}

.logo-header-logo {

}

.logo-header-logo img {
    max-height: 80px; 
}

.logo-header-cta {
    display: inline-block;
    text-align: right;  
}

.logo-header-cta-mb {
    display: none;
}

@media (max-width: 768px) { 
    .logo-header-logo, .logo-header-cta  {
        text-align: center;
    }

    .logo-header-logo img {
        max-height: 100px;
        padding-bottom: 15px;
    }

    .logo-header-cta-dt {
        display: none;
    }

    .logo-header-cta-mb {
        display: inline-block;
    }
}

.nav-bar{
    background-color: #202020!important;
    border-top: solid 1px #333333;
    border-bottom: solid 1px #333333;
}

.footer {
}

.a-footer {
    background: #111;
    color: #fff;
    font-size: 14px;
    padding-top: 70px;
}

.b-footer {
    background: #090909;
    color: #b0b0b0;
    border-top: 1px solid #242430;
    font-size: 14px;
}

.footer-contact {
    color: #fff;
    background: #d7272a;
    padding-top: 60px;
    padding-bottom: 60px;
}

.footer-contact-btn {
    display: inline-block;
    text-align: right;
}

@media (max-width: 768px) { 
    .footer-contact-txt, .footer-contact-btn {
        text-align: center;
    }
}

.footer-contact h3 {
    font: 900 24px Roboto;
    text-transform: uppercase;
    margin: 0 0 22px;
}
.footer-contact p {
    color: #fff;
}


html .btn {
    display: inline-block;
    padding: 0 50px;
    border: none;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    line-height: 54px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    vertical-align: middle;
    color: #fff;
    cursor: pointer;
    background: #d7272a;
    height: 54px;
    border-radius: 0;
    position: relative;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

html .btn-sml {
    display: inline-block;
    padding: 15px;
    border: none;
    font-size: 10px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    line-height: 4px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    vertical-align: middle;
    color: #fff;
    cursor: pointer;
    background: #d7272a;
    height: 24px;
    border-radius: 0;
    position: relative;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

html .location-btn {
    display: block;
    padding: 0 50px;
    border: none;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    line-height: 54px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    vertical-align: middle;
    color: #fff;
    cursor: pointer;
    background: #d7272a;
    height: 54px;
    border-radius: 0;
    position: relative;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

html .btn:hover, .btn-sml:hover, .location-btn:hover {
    text-decoration: none;
    background: #b91c1f;
    color: #fff;
}

html .btn:focus {
    outline: thin dotted #333333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    color: #fff;
}

html .btn:active {
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

html .btn-white {
    border: 2px solid #fff;
}

html .btn-white:hover {
    background: #fff;
    color: #090909;
}

.page-title-container {
        width: 100%;
        min-height: 200px;
        padding: 75px 10px;
        background-image: url(../images/site/page-title-bg.jpg);
        background-size: cover;
        text-align: center;
}

.page-title-container h1 {
    margin: auto;
    font: 900 36px Roboto;
    color: #fff;
    text-transform: uppercase;
}

.post-title-container {
    width: 100%;
    height: 200px;
    padding: 75px 0;
    background-image: url(../images/site/page-title-bg.jpg);
    background-size: cover;
    text-align: center;
}

.post-title-container h1 {
margin: auto;
font: 900 32px Roboto;
color: #fff;
}

.location-details {
    color: #fff;
    background-color: #090909;
    margin-bottom: 50px;
}

.location-details-row {
    padding: 20px 35px;
    color: #fff;
    border-bottom: 1px solid #2f2f2f;
    font-style: italic;
    font-size: 16px;
}

.location-details-title {
    font: bold 16px Roboto;
    text-transform: uppercase;
}

.location-details-text {
    font-style: normal;
    margin-right: 10px;
}

.location-details a {
	text-decoration: none;
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.location-details a:hover {
	color: #d7272a;
}

.location-addl-info-mobile {
    display: none;
}

@media (max-width: 768px) {
    .location-addl-info {
        display: none;
    }
    .location-addl-info-mobile {
        display: block;
    }
}

.class-schd-days {
    font-weight: 400;
    text-decoration: underline;
}

.class-schd-times {
    font-style: italic;
}

.googleMap {
    border: solid 1px #999999;
}

.camp-red {
	color: #d7272a;
}

.pjSlResultContent a {
	text-decoration: none;
	color: #d7272a !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.pjSlResultContent a:hover {
	color: #91001d !important;
}

#pjWrapperStoreLocator_theme10 .pjSlResults .pjSlResultContent dd {
    display: block;
    width: auto;
    min-width: 1px;
    margin: 0 0 4px 0;
    font-size: 14px;
    line-height: 1.4;
}

.news-title {
    font-style: italic;
    
}


.news-article-date {
    background-color: #d7272a;
    color: #fff;
    border-bottom: solid 1px #b0b0b0;
}

.news-title a {
	text-decoration: none;
	color: #0d0d0d;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.news-title a:hover {
	color: #d7272a;
}

 /* classes page */ 

.class-details {
    color: #fff;
    background-color: #090909;
    margin-bottom: 50px;

}

.class-details-row {
    padding: 20px 35px;
    color: #fff;
    border-bottom: 1px solid #242430;
    font-style: italic;
    font-size: 16px;
}

.class-details-title {
    font: bold 16px Roboto;
    text-transform: uppercase;
}

.class-highlight-icon {
    color: #d7272a;
    font-size: 2.5em;
}

.class-details-text {
    font-style: normal;
    margin-right: 14px;
}

.photo-gallery-item {
    cursor: pointer;
    border: solid 1px #d7272a;
}

/* embed responsively styles for YouTube and Vimeo responsive videos */

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

 /* home page items */
.home-video {
    margin: 0 0 -10px 0;
    padding: 0;
}

.home-video-mobile {
    display: none;
    margin: 0 0 -10px 0;
    padding: 0;
}

.home-headline {
    background-color: #000;
    color: #d7272a;
    margin: -8px 0 0 0;
    
    border-bottom: solid 5px #eee;
}

.home-free-trial {
    border-top: solid 5px #eee;
    border-bottom: solid 5px #eee;
}

.home-free-trial-mobile {
    display: none;
    border-top: solid 5px #eee;
    border-bottom: solid 5px #eee;
}

.home-camp-highlights {
    background-color: #000;
    color: #fff;
    border-top: solid 5px #eee;
    border-bottom: solid 5px #eee;
}

.home-camp-highlights-txt {
    font-size: 1.0rem;
    margin-bottom: .5rem;
    font-weight: 400;
    line-height: 1.2;
}

.home-search-locations {
    border-top: solid 5px #eee;
    border-bottom: solid 5px #eee;
}

.home-search-locations-mobile {
    display: none;
    border-top: solid 5px #eee;
    border-bottom: solid 5px #eee;
}

.home-franchise-opportunities {
    border-top: solid 5px #eee;
    border-bottom: solid 10px #eee;
}

.home-franchise-opportunities-mobile {
    display: none;
    border-top: solid 5px #eee;
    border-bottom: solid 10px #eee;
}

.home-about-us {
    background-color: #d7272a;
    color: #fff;
    border-top: solid 5px #eee;
    border-bottom: solid 5px #eee;
}

@media (max-width: 768px) {
    .home-video {
        display: none;
    }
    .home-video-mobile {
        display: block;
    }
    .home-free-trial {
        display: none;
    }
    .home-free-trial-mobile {
        display: block;
    }
    .home-camp-highlights-txt {
        font-size: 1.5rem;
        margin-bottom: .5rem;
        font-weight: 400;
        line-height: 1.2;
    }
    .home-search-locations {
        display: none;
    }
    .home-search-locations-mobile {
        display: block;
    }
    .home-franchise-opportunities {
        display: none;
    }
    .home-franchise-opportunities-mobile {
        display: block;
    }
}

.image-thumb {
    overflow: hidden;
}

.video-gallery-thumb {
    border: solid 1px #d7272a;
}

.image-thumb img, .video-gallery-thumb {
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    cursor: pointer;
}

.image-thumb:hover img, .video-gallery-thumb:hover {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

.video-gallery-item {
    cursor: pointer;
    overflow: hidden;
    position: relative;
}

.video-play-btn {
    height: 48px;
    margin-left: -24px;
    margin-top: -24px;
    opacity: 0.8;
    width: 48px;
    left: 50%;
    position: absolute;
    top: 50%;
}

.team-member-details {
    color: #fff;
    background-color: #090909;

}

.team-member-details-row {
    padding: 10px 0 1px 0;
    color: #fff;
    border-top: solid 2px #d7272a;;
    font-size: 16px;
}

.employment-details {
    color: #fff;
    background-color: #090909;

}

.employment-details-row {
    padding: 20px 35px;
    color: #fff;
    border-top: solid 2px #d7272a;;
    font-size: 16px;
}

.photo-border {
    border: solid 1px #d7272a;
    border-radius: 5% 0 5% 0;
}

.form-error-off {
    display: none;
}

.form-error-on {
    color: #d7272a;
    display: block;
}

.form-input-error-on {
    border: solid 2px #d7272a;
    color: #d7272a;
}
.form-input-error-on:first-child {
    color: #d7272a;
}

.cta-headline {
    background-color: #d7272a;
    color: #fff;
}
